# This is intentionally shipped compressed and uncompressed to be able to test, if clamav detects also the compressed file.
clamav-testfiles: compressed-duplicate [usr/share/clamav-testfiles/clam.exe.bz2]
